
/*Contenido general*/
:root {
    --azul-oscuro: #004a98;
    --azul-claro: #00b2e3;
    --negro: #333333;
    --gris-oscuro: #A5A5A5;
    --gris-claro: #E1E1E1;
    --gris-linea: #cccccc;
}
body {
    padding: 0px;
    font-size: 18px;
    background-color: #efefef70 !important;
}
/*Navbar*/
.menu {
    background-color: #f5f5f5 !important;
}

    .menu a {
        font-family: OpenSans-SemiBold !important;
        color: #004A98 !important;
        font-size: 20px !important;
    }

        .menu a:hover {
            color: #FFFFFF !important;
            background-color: #004A98 !important;
            border-radius: 4px 4px;
        }

    .menu a.active  {
        color: #FFFFFF !important;
        background-color: #004A98 !important;
        border-radius: 4px 4px;
    }

.nav-link.disabled, .dropdown-item.disabled, a.disabled {
    color: #6c757d7a !important;
    pointer-events: none;
    cursor: default;
}

.menu .nav-item {
    margin-right: 10px !important;
}
/*Terminan estilos navbar*/

.espacio-izqder {
    padding-left: 125px !important;
    padding-right: 125px !important;
}

.fondoFooter {
    background-color: #00B2E3 !important;
}

.fondo-blanco {
    background-color: white !important;
}

.separacionAzul {
    background-color: #004A98 !important;
}

.separacionGris {
    background-color: #E7ECF1 !important;
}

.logoUASLP {
    height: 84px !important;
    padding: 10px 15px;
}

.textoAdministrativa {
    font-size: 20px !important;
    margin: 0;
}

.header {
    width: auto;
    height: 120px;
    text-align: left;
    background-color: #004A98;
    transition: height 0.8s;
}

    .header a, .piePagina a {
        color: white !important;
        text-decoration: none !important;
        font-family: OpenSans-SemiBold !important;
    }

    .header a {
        font-size: 18px !important;
    }

.header-gris {
    width: auto;
    background-color: #D8D8D8 !important;
}

    .header-gris a {
        color: #706F6F !important;
        text-decoration: none !important;
        font-family: OpenSans-Regular !important;
    }

.linea-header-gris {
    color: #3C3C3B !important;
}

.login {
    background-color: #00b2e3 !important;
}

.piePagina a {
    font-size: 20px !important;
}

    .header a:hover, .piePagina a:hover {
        text-decoration: underline !important;
    }

.textoUASLP, .textoUASLP a {
    font-family: OpenSans-Bold !important;
    color: white !important;
    font-size: 35px !important;
    margin-bottom: 0;
}

.enlace {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

@media(max-width: 400px){
    .enlace{
        word-break:break-all;
    }
}

.divisorUASLP-ENTIDAD {
    height: 70px;
    width: 2px;
    background-color: white;
}

.divisorUASLP-ENTIDADScroll {
    height: 35px;
    width: 2px;
    background-color: white;
}
/*Datatables*/
.barraHeader {
    background-color: #2082CE;
    color: white;
}
/*TOAST*/
#copiarToast {
    position: fixed;
    bottom: 20px;
    z-index: 300;
}

    #copiarToast button {
        filter: invert(100%);
    }

@media (max-width: 767px) {
    .header {
        text-align: center !important;
        height: auto !important;
    }

    .logoUASLP {
        padding: 5px 15px !important;
    }

    .divisorUASLP-ENTIDAD.tipo-2 {
        display: none !important;
    }

    .divisorUASLP-ENTIDADScroll.tipo-2 {
        display: none !important;
    }
}
